



/*

    ------------------------------------------------------

    FILE:   sitemgr_menu.css

    ------------------------------------------------------

    AUTHOR: Brendon Ryniker

    EMAIL:  brendon@actrix.co.nz

    DATE:   Fri Jan  8 10:46:00 2010

    ------------------------------------------------------

    APPLICATION: MOCA CMS

    ------------------------------------------------------

    DEPENDANCIES:

    ------------------------------------------------------

    FUNCTIONALITY:



    General presentation for LH menu sidebar

    ------------------------------------------------------



 $Id$



*/



DIV#sitemgrMenuContainer {



	background-color:transparent;

    border-right: none;

}



.menuBlock

{

float: left;

position: relative;

width: 203px;

margin: 15px 0px 0px 0px;

border:none;

border-bottom: none;



-webkit-box-shadow: #d6d6d6 0px 0px 10px;

-moz-box-shadow: #d6d6d6 0px 0px 10px;

box-shadow: #d6d6d6 0px 0px 10px;

}



DIV.menuHeader {

float: left;



position : relative;

display: block;

width: 188px;

padding: 5px 0px 5px 25px;

font-weight: bold;

border-bottom: none;

line-height: 26px;

color: #585858;

border-right: 6px solid #cbe5f4;

border-top: none;

background: #fff;

margin: 15px 0px -14px 0px;

z-index :1;

-webkit-box-shadow: #d6d6d6 0px 0px 10px;

-moz-box-shadow: #d6d6d6 0px 0px 10px;

box-shadow: #d6d6d6 0px 0px 10px;



}



DIV.menuHeader A {



	text-decoration: none;

	color:#434F5C;



}



DIV#sitemgrMenu > DIV:first-child {



	border-top: none;

}









.menuLink {

width: 212px;

	border-bottom: 1px solid #d6d9de;

border-right: 1px solid #d6d9de;

	display: block;

	padding: 0px 7px 0px 13px;

	line-height: 26px;

padding: 0;

}



.menuOutlinerLink {



	border-bottom: none;

	display: block;



	line-height: 19px;

}



.menuLink A,

.menuOutlinerLink A,

a.dashboardLink {

display: block;

padding: 0px 7px 0px 25px;

background-color:#fff;

width: 180px;

	text-decoration: none;

	color:#3097d2;

 border-right:none;

-webkit-transition: 0.5s;

	-moz-transition: 0.5s;

	transition: 0.5s;

font-size: 11px;

}



.menuLink A:hover,

.menuOutlinerLink A:hover,

a.dashboardLink:hover {

background-color:#3097d2;

	color:#fff;

}



a#dashboardHeader

{

-webkit-transition: 0.5s;

	-moz-transition: 0.5s;

	transition: 0.5s;

}



a#dashboardHeader:hover {

background-color:#3097d2;

	color:#fff;

}



a.dashboardLink

{

display: block;

width: 188px;

padding: 5px 0px 5px 25px;

font-weight: bold;

border-bottom: none;

line-height: 26px;

color: #585858;

border-right: 6px solid #cbe5f4;

border-top: none;



-webkit-box-shadow: #d6d6d6 0px 0px 10px;

-moz-box-shadow: #d6d6d6 0px 0px 10px;

box-shadow: #d6d6d6 0px 0px 10px;

}





.menuOutlinerLink a img

{

float: left;

margin: 3px 5px 0px 4px;

}





.menuLink:hover {



	text-decoration: none;

	background-color: #eceef4;

}



SPAN.menuLibrary{

	font-size:11px;

	margin-left:2em;

}





DIV.menuSubHeader,

DIV.menuParentLink a {

float: left;

position: relative;

width: 188px;

padding:3px 0 3px 25px;

border-bottom: 1px solid #d6d9de;

background-color: #fff;

-webkit-transition: 0.5s;

	-moz-transition: 0.5s;

	transition: 0.5s;

}





DIV.menuSubHeader:hover,

DIV.menuParentLink a:hover

{

color: #fff;

background-color: #3098d3;

}





DIV.menuSubHeader:hover a

{

color: #fff;

}



DIV.menuSubHeader a

{

line-height: 22px;

color: #3098d3;

}



DIV.menuParentLink {



    padding:0 0 5px 0px;

	border-bottom: 1px solid #d6d9de;

}



DIV.menuParentLink a {

float: left;

position: relative;

width: 188px;

padding:5px 0 5px 25px;

border-bottom: 1px solid #d6d9de;

background-color: #fff;

color: #3098d3;

}



UL.menuLinkList {

float: left;

position: relative;

width: 185px;

	margin:0 0 0em 0em;

padding:8px 8px 8px 30px;

    list-style-type:circle;

background: #efefef;

color: #3197D2;

}





UL.menuLinkList li {

float: left;

position: relative;

width: 100%;



}



UL.menuLinkList li a:hover {

color: #3197D2;

}



UL.menuLibLinkList {



	margin:0 0 0.5em 2em;

padding:0 0 0.5em 2em;

    list-style-type:circle;

}















DIV.menuSeparator{

	border-bottom: 1px solid #d6d9de;

}

DIV.menuSubHeader A,

UL.menuLinkList A,

DIV.menuParentLink A,

UL.menuLibLinkList A {

font-size: 11px;

	text-decoration: none;

}

DIV.menuSubHeader IMG,

DIV.menuParentLink IMG{



	margin:0 0 -2px -6px;

}



DIV#menuFooter {



    padding:1em 0 0 10px;

}



DIV#menuFooter P {



	text-align:left;

    padding:1em 0 0 0;

    font-size:9px;

}









/* Dashboard styling */



.fullWidthContainer

{

float: left;

position: relative;

width: 815px;

margin: -20px 0px 0px 0px

}





.fullWidthContainer h2

{

display: block;

width: 94.5%;

float: left;

position: relative;

margin: 0px 0px 10px 0px;

padding: 13px 0px 13px 14px;

line-height: 22px;

font-weight: normal;

font-size: 19px;

border-bottom: none;

background: #3099d5;

color: #fff;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

}



.fullWidthContainer p.leadInText

{

float: left;

position: relative;

width: 200px;

margin: 15px 0px 0px 0px;

}





.fullWidthContainer img.clientScreenshot

{

float: right;

margin: 8px 30px 20px 20px;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

-webkit-box-shadow: #919191 0px 1px 8px;

-moz-box-shadow: #919191 0px 1px 8px;

box-shadow: #919191 0px 1px 8px;

}



#dashboardContainer 

{

float: left;

position: relative;

width: 795px;

}



#dashboardContainer .largeLeftContainer

{

float: left;

position: relative;

width: 570px;

padding: 15px 15px 0px 15px;

background: none;

border: none;

margin: 0px 0px -12px -10px;

}



#dashboardContainer .largeLeftContainer h2

{

display: block;

width: 90%;

float: left;

position: relative;

margin: 0px 0px 10px 10px;

padding: 13px 4%;

line-height: 22px;

font-weight: normal;

font-size: 19px;

border-bottom: none;

background: #3099d5;

color: #fff;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

}



#dashboardContainer .largeLeftContainer p

{

margin: 15px 0px;

padding: 0;

}



#dashboardContainer .largeLeftContainer a.dashboardHomeLink

{

display: table;

float: left;

position: relative;

width: 31.8%;

min-height: 60px;

margin: 0px 0px 10px 10px;

font-size: 12px;

text-transform: none;

font-weight: normal;

text-decoration: none;

color: #3099D5;

padding: 0px 8%;

line-height: 16px;

border: 1px solid #ddd;

-webkit-transition: 0.5s;

-moz-transition: 0.5s;

transition: 0.5s;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/orange_plus_icon.png) 12px 0px no-repeat;

}





#dashboardContainer .largeLeftContainer a.dashboardHomeLink

{

display: table;

float: left;

position: relative;

width: 31.8%;

height: 60px;

margin: 0px 0px 10px 10px;

font-size: 12px;

text-transform: none;

font-weight: normal;

text-decoration: none;

color: #3099D5;

padding: 0px 8%;

line-height: 16px;

border: 1px solid #ddd;

-webkit-transition: 0.5s;

-moz-transition: 0.5s;

transition: 0.5s;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/orange_pencil_icon.png) 12px 0px no-repeat;

}



#dashboardContainer .largeLeftContainer a.dashboardHomeLink span

{

display: table-cell;

vertical-align: middle;

}





#dashboardContainer .largeLeftContainer a.dashboardHomeLink:hover

{

background: #ffa618 url(https://www.davinciclinic.co.nz/sitemgr/images/orange_pencil_icon.png) 12px -60px no-repeat;

color: #fff;

}







#dashboardContainer .smallRightContainer

{

float: left;

position: relative;

width: 210px;

padding: 0px;

margin: 15px 0px 0px 0px;

background: #f7f7f7;

border: none;

line-height: 16px;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

-webkit-box-shadow: #d6d6d6 0px 1px 5px;

-moz-box-shadow: #d6d6d6 0px 1px 5px;

box-shadow: #d6d6d6 0px 1px 5px;

}



#dashboardContainer .smallRightContainer h2

{

margin: 0px 0px 0px 0px;

padding: 15px;

line-height: 22px;

font-weight: normal;

font-size: 19px;

border-bottom: none;

background: #3099d5;

color: #fff;

-webkit-border-radius: 5px 5px 5px 5px;

-moz-border-radius: 5px 5px 5px 5px;

border-radius: 5px 5px 0px 0px;

}



#dashboardContainer .smallRightContainer p

{

margin: 0;

padding: 0;

}



#dashboardContainer .smallRightContainer a

{

display: block;

float: left;

position: relative;

width: 145px;

min-height: 34px;

font-size: 12px;

text-transform: uppercase;

font-weight: bold;

text-decoration: none;

color: #838383;

padding: 13px 10px 13px 55px;

border-bottom: 1px solid #ddd;

-webkit-transition: 0.5s;

-moz-transition: 0.5s;

transition: 0.5s;

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/orange_plus_icon.png) 15px 0px no-repeat;



}



#dashboardContainer .smallRightContainer a:hover

{

background: #ffa618 url(https://www.davinciclinic.co.nz/sitemgr/images/orange_plus_icon.png) 15px -60px no-repeat;

color: #fff;

}



#largeLeftContainerWrap

{

float: left;

position: relative;

width: 585px;

padding: 0px 0px 20px 0px;

margin:0px 0px 0px 0px;

background: none;

border:none;

}





#dashboardContainer #quickLinks

{

float: left;

position: relative;

width: 435px;

padding: 0px;

margin:10px 0px 0px 0px;

background: #FFF;

border:none;

}



#dashboardContainer #quickLinks h2

{

margin: 0px 0px 10px 0px;

padding: 0px 0px 5px ;

font-size: 15px;

font-weight: normal;

}



#dashboardContainer #google

{

float: left;

position: relative;

width: 174px;

padding: 10px;

height:58px;

margin:0px 0px 0px 15px;

background: #FFF;

border: 1px solid #ccc;

}



#dashboardContainer #pixlr

{

float: left;

position: relative;

width: 174px;

height:58px;

padding: 10px;

margin:0px 0px 0px 0px;

background: #FFF;

border: 1px solid #ccc;

}



#dashboardContainer #pixlr p

{

float: right;

position: relative;

padding: 6px 0px 0px 0px;

margin:0px 0px 0px 0px;



}



#dashboardContainer #pixlr img

{

float: left;

position: relative;

padding: 0px;

margin:0px 0px 0px 0px;

border: none;

}



input#sitemgrLogout

{

display: block;

float: left;

position: relative;

clear: both;

width: 143px;

padding: 10px 0px 10px 25px;

margin: 40px 0px 20px -10px ;

font-weight: bold;

border-bottom: none;

line-height: 26px;

color: #585858;

border-right: 6px solid #ffdba3;

border-top: none;

background: #fff;

font-size: 12px;

text-align: left;



-webkit-box-shadow: #d6d6d6 0px 0px 10px;

-moz-box-shadow: #d6d6d6 0px 0px 10px;

box-shadow: #d6d6d6 0px 0px 10px;

}



#menuFooter p

{

display: block;

float: left;

position: relative;

width: 100%;

}



#dashboardHeader

{

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/icon_dashboard.png) 182px 0px no-repeat;

}





#dashboardHeader:hover

{

background: #3097D2 url(https://www.davinciclinic.co.nz/sitemgr/images/icon_dashboard.png) 182px -36px no-repeat;

}



#contentManagement

{

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/icon_content_management.png) 180px 0px no-repeat;

}



#contentManagement:hover

{

background: #3097D2 url(https://www.davinciclinic.co.nz/sitemgr/images/icon_content_management.png) 180px -36px no-repeat;

}



#fileManagement

{

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/icon_documents.png) 180px 0px no-repeat;

}



#websiteModules

{

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/icon_website_modules.png) 180px 0px no-repeat;

}



#visualManagement

{

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/icon_visual_management.png) 180px 0px no-repeat;

}



#productsLink

{

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/icon_products.png) 180px 0px no-repeat;

}



#contactsIcon

{

-webkit-transition: 0.5s;

-moz-transition: 0.5s;

transition: 0.5s;

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/icon_contacts.png) 180px 0px no-repeat;

margin: 10px 0px -4px 0px

}





#contactsIcon:hover

{

background: #3097D2 url(https://www.davinciclinic.co.nz/sitemgr/images/icon_contacts.png) 180px -36px no-repeat;

margin: 10px 0px -4px 0px

}



#contactsIcon a

{

display : block;

}



#contactsIcon:hover a

{

color: #fff;

}



#newslettersIcon

{

-webkit-transition: 0.5s;

-moz-transition: 0.5s;

transition: 0.5s;

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/icon_newsletters.png) 180px 0px no-repeat;

}



#newslettersIcon:hover

{

background: #3097D2 url(https://www.davinciclinic.co.nz/sitemgr/images/icon_newsletters.png) 180px -36px no-repeat;

}



#newslettersIcon:hover a

{

color: #fff;

}





#newslettersIcon a

{

display : block;

}



#websiteAdmin

{

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/icon_website_admin.png) 183px 0px no-repeat;

}



input#sitemgrLogout 

{

cursor: pointer;

-webkit-transition: 0.5s;

-moz-transition: 0.5s;

transition: 0.5s;

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/icon_logout.png) 100px 0px no-repeat;

}





input#sitemgrLogout:hover

{

background: #FFDBA3 url(https://www.davinciclinic.co.nz/sitemgr/images/icon_logout.png) 100px 0px no-repeat;



}







.editPageProperties

{

display: inline-block;

float: left;

position: relative;

height: 20px;

width: 20px;

-webkit-transition: 0.5s;

-moz-transition: 0.5s;

transition: 0.5s;

background: url(https://www.davinciclinic.co.nz/sitemgr/images/settings_icon.png) 0px  -45px no-repeat;

}



.editPageProperties:hover

{

background: url(https://www.davinciclinic.co.nz/sitemgr/images/settings_icon.png) 0px  -82px no-repeat;

}



.viewPage

{

display: inline-block;

float: left;

position: relative;

height: 20px;

width: 20px;

margin: 0;

padding: 0;

-webkit-transition: 0.5s;

-moz-transition: 0.5s;

transition: 0.5s;

background: url(https://www.davinciclinic.co.nz/sitemgr/images/preview_icon.png) 0px -45px no-repeat;

}



.viewPage:hover

{

background: url(https://www.davinciclinic.co.nz/sitemgr/images/preview_icon.png) 0px  -82px no-repeat;

}



.historyIcon,

.historyIcon.inactive

{

display: inline-block;

float: left;

position: relative;

height: 20px;

width: 20px;

-webkit-transition: 0.5s;

-moz-transition: 0.5s;

transition: 0.5s;

background: url(https://www.davinciclinic.co.nz/sitemgr/images/history_icon.png) 0px  -45px no-repeat;

}



.historyIcon.inactive

{

background: url(https://www.davinciclinic.co.nz/sitemgr/images/history_icon.png) 0px -9px no-repeat;

}





.historyIcon:hover,

.historyIcon.inactive:hover

{

background: url(https://www.davinciclinic.co.nz/sitemgr/images/history_icon.png) 0px  -82px no-repeat;

}







#dashboardContainer  a.userManualLink

{

display: table;

float: left;

position: relative;

width: 162px;

height: 32px;

margin: 10px 0px 0px 0px;

font-size: 12px;

text-transform: none;

font-weight: normal;

text-decoration: none;

color: #3099D5;

padding: 15px 0px 15px 45px;

line-height: 16px;

border: 1px solid #ddd;

-webkit-transition: 0.5s;

-moz-transition: 0.5s;

transition: 0.5s;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/user_manual.png) 12px 0px no-repeat;

}



#dashboardContainer  .userManualLink span

{

display: table-cell;

vertical-align: middle;

}



#dashboardContainer  .userManualLink:hover

{

background: #ffa618 url(https://www.davinciclinic.co.nz/sitemgr/images/user_manual.png) 12px -60px no-repeat;

color: #fff;

}



#dashboardContainer  a.pixlrLink

{

display: table;

float: left;

position: relative;

width: 162px;

height: 32px;

margin: 10px 0px 0px 0px;

font-size: 12px;

text-transform: none;

font-weight: normal;

text-decoration: none;

color: #3099D5;

padding: 15px 0px 15px 45px;

line-height: 16px;

border: 1px solid #ddd;

-webkit-transition: 0.5s;

-moz-transition: 0.5s;

transition: 0.5s;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/pixlr_icon.png) 12px 0px no-repeat;



}



#dashboardContainer  .pixlrLink span

{

display: table-cell;

vertical-align: middle;

}





#dashboardContainer  .pixlrLink:hover

{

background: #ffa618 url(https://www.davinciclinic.co.nz/sitemgr/images/pixlr_icon.png) 12px -60px no-repeat;

color: #fff;

}



#dashboardContainer  a.googleLink

{

display: table;

float: left;

position: relative;

width: 162px;

height: 32px;

margin: 10px 0px 0px 0px;

font-size: 12px;

text-transform: none;

font-weight: normal;

text-decoration: none;

color: #3099D5;

padding: 15px 0px 15px 45px;

line-height: 16px;

border: 1px solid #ddd;

-webkit-transition: 0.5s;

-moz-transition: 0.5s;

transition: 0.5s;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

border-radius: 5px;

background: #fff url(https://www.davinciclinic.co.nz/sitemgr/images/google_icon.png) 12px 0px no-repeat;

}



#dashboardContainer  .googleLink span

{

display: table-cell;

vertical-align: middle;

}





#dashboardContainer  .googleLink:hover

{

background: #ffa618 url(https://www.davinciclinic.co.nz/sitemgr/images/google_icon.png) 12px -60px no-repeat;

color: #fff;

}



.leftColumnContent

{

float: left;

position: relative;

width: 205px;

}



#dashboardContainer .approvalItems{

position: relative;

margin-bottom: 10px;

}



#dashboardContainer .approvalItems p{

position: relative;

float: left;

width: 100%;

margin: 5px 0px;

}



#dashboardContainer .approvalItems p a{

position: relative;

display: block;

height: 25px;

color: #3099D5;

font-size: 12px;

font-weight: normal;

line-height: 25px;

text-decoration: none;

padding-left: 45px;

background: url("https://www.davinciclinic.co.nz/sitemgr/images/orange_pencil_icon.png") 12px -19px no-repeat;

}

